body {
    height: 5000px;
}

.head_section {
    background-image: url("../img/about/bg-heading-01.jpg");
    background-size: cover;
    background-position: center center;
    position: relative;
}

.head_section .overlay_head {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #cccccf7a
}

.head_section .head_content {
    margin-top: 20%;
    margin-bottom: 20%;
}

.head_section .head_content h1 {
    font-weight: bold;
    font-size: 60px;
    position: relative;
}

.head_section .head_content .border_head {
    position: absolute;
    width: 85px;
    height: 4px;
    background-color: #578bb9;
    left: 1%;
}

.head_section .head_content p {
    line-height: 1.8;
    margin-top: 3%;
}

/* start clients */

.clients {
    background-image: url("../img/about/bg-clients.jpg");
    background-position: center center;
    background-size: cover;
    padding-bottom: 5%;
}

.clients .our_respectable {
    margin-top: 10%
}

.clients .our_respectable h6 {
    font-weight: bold;
    font-size: 60px;
    line-height: 1.1;
    margin-top: 5%;
    position: relative;
}

.clients .our_respectable .border_clients {
    position: absolute;
    width: 85px;
    height: 4px;
    background-color: #578bb9;
    left: 2%;
}

.clients .our_respectable p {
    margin-top: 5%;
}

.clients .row {
    margin-bottom: 2%
}

.clients .client_logo {
    overflow: hidden;
}

.clients .client_logo img:hover {
    transform: scale(1.05);
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    cursor: pointer;
}

/* start tabs */

.tabs .tool span i {
    font-size: 50px;
    color: #578bb9;
}

/* start happy clients */

.happy_client {
    background-image: url("../img/about/bg-testimonials.jpg");
    background-position: center center;
    background-size: cover;
    padding-bottom: 20%;
}

.happy_client .client_text {
    margin-top: 20%;
}

.happy_client .client_text h6 {
    font-weight: bold;
    font-size: 60px;
    line-height: 1.1;
    margin-top: 5%;
    position: relative;
    color: #FFF
}

.happy_client .client_text .border_client {
    position: absolute;
    width: 85px;
    height: 4px;
    background-color: #578bb9;
    left: 2%;
}

.happy_client .client_text p {
    color: #FFF;
    margin-top: 5%;
    font-size: 20px;
}

.happy_client .client_text button {
    width: 190px;
}

.happy_client .client_image {
    margin-top: 35%;
}

.happy_client .client_image img {
    border-radius: 50%
}

.happy_client .client_image p {
    margin-top: 5%;
    color: #FFF;
    font-size: 25px;
}

/* start responsive */

@media (max-width: 767.98px) {
    .head_section .head_content .border_head {
        left: 4%;
    }
    /* start motivation */
    .motivation .innovation p:first-of-type {
        font-size: 32px !important;
    }
    .motivation .innovation button {
        margin-bottom: 10%;
    }
    /* start clients */
    .clients .our_respectable h6 {
        font-size: 40px;
    }
    .clients .client_logo {
        margin-bottom: 5%;
    }
    /* start happy clients */
    .happy_client .client_text h6 {
        font-size: 40px;
    }
}

@media (min-width: 768px) and (max-width: 1199.98px) {
    body {
        height: auto
    }
    .motivation .innovation p:first-of-type {
        font-size: 42px;
    }
    .motivation .innovation button {
        margin-bottom: 10%;
    }
    /* start clients */
    .clients .our_respectable h6 {
        font-size: 46px;
    }
    /* start tabs */
    .tabs .tool h3 {
        font-size: 21px;
    }
    .happy_client .client_text h6 {
        font-size: 45px;
    }
    .happy_client .client_image p {
        font-size: 18px;
    }
}